# ex:ts=8
# New ports collection makefile for:	dosunix
# Date created:			Nov 17, 2001
# Whom:				ijliao
#
# $FreeBSD: ports/converters/dosunix/Makefile,v 1.5 2003/02/20 16:58:25 knu Exp $
#

PORTNAME=	dosunix
PORTVERSION=	1.0.13
CATEGORIES=	converters
MASTER_SITES=	http://dosunix.sourceforge.net/

MAINTAINER=	ports@FreeBSD.org
COMMENT=	Manipulation of text files in a mixed DOS/Windows and Unix environment

GNU_CONFIGURE=	yes

.include <bsd.port.mk>
